# Key

Reimplements Key in gb.gtk

Not documented

This class is static.

This class acts like a read-only array.

`DIM anInteger AS Integer anInteger = Key [ Key AS String ]`

Not documented

Properties |  | Methods |  | Constants |
--- | --- | --- | --- | --- | ---
Alt Code Control Meta Normal Shift State Text |  | Read Wait |  | 0 1 2 3 4 5 6 7 8 9 Ampersand Asterisk At BackQuote BackSlash BackSpace BackTab CapsLock Caret Clear Colon Comma Delete Dollar Down DownArrow End Enter Equals Esc Escape Exclaim F1 F10 F11 F12 F13 F14 F15 F16 F17 F18 F19 F2 F20 F21 F22 F23 F24 F3 F4 F5 F6 F7 F8 F9 Greater Hash Help Home Insert Left LeftArrow LeftBracket LeftPar Less Menu Minus NumLock PageDown PageUp Pause Period Plus Print Question Quote QuoteDbl Return Right RightArrow RightBracket RightPar ScrollLock SemiColon Slash Space SysReq Tab UnderScore Up UpArrow a b c d e f g h i j k l m n o p q r s t u v w x y z |